linux-meta-azure-5.4 (5.4.0.1083.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 20:05:37 -0300

linux-meta-azure-5.4 (5.4.0.1081.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 06:35:45 -0600

linux-meta-azure-5.4 (5.4.0.1080.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 09:34:21 -0600

linux-meta-azure-5.4 (5.4.0.1078.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 16:55:42 -0600

linux-meta-azure-5.4 (5.4.0.1077.56) bionic; urgency=medium

  * Bump ABI 5.4.0-1077

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Apr 2022 19:28:44 -0600

linux-meta-azure-5.4 (5.4.0.1076.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Apr 2022 11:46:16 -0600

linux-meta-azure-5.4 (5.4.0.1075.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1075

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] azure-5.4: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Apr 2022 11:49:22 -0600

linux-meta-azure-5.4 (5.4.0.1074.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Mar 2022 17:22:53 +0200

linux-meta-azure-5.4 (5.4.0.1073.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1073

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.4-5.4.0.1071.50

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-5.4-5.4.0.1072.51' into azure-5.4

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 12:11:13 +0100

linux-meta-azure-5.4 (5.4.0.1072.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 15:23:28 +0100

linux-meta-azure-5.4 (5.4.0.1071.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 11:59:35 +0100

linux-meta-azure-5.4 (5.4.0.1070.49) bionic; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 16:30:00 +0100

linux-meta-azure-5.4 (5.4.0.1069.48) bionic; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 07 Feb 2022 12:04:06 +0100

linux-meta-azure-5.4 (5.4.0.1068.47) bionic; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 20 Jan 2022 09:12:46 +0100

linux-meta-azure-5.4 (5.4.0.1067.46) bionic; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 16:03:38 -0300

linux-meta-azure-5.4 (5.4.0.1065.45) bionic; urgency=medium

  * Bump ABI 5.4.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Dec 2021 15:01:17 +0100

linux-meta-azure-5.4 (5.4.0.1064.44) bionic; urgency=medium

  * Bump ABI 5.4.0-1064

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 10 Nov 2021 12:25:58 +0100

linux-meta-azure-5.4 (5.4.0.1063.43) bionic; urgency=medium

  * Bump ABI 5.4.0-1063

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 21 Oct 2021 11:47:17 +0200

linux-meta-azure-5.4 (5.4.0.1062.42) bionic; urgency=medium

  * Bump ABI 5.4.0-1062

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 12 Oct 2021 08:03:48 -0300

linux-meta-azure-5.4 (5.4.0.1061.41) bionic; urgency=medium

  * Bump ABI 5.4.0-1061

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 17:33:40 -0300

linux-meta-azure-5.4 (5.4.0.1060.40) bionic; urgency=medium

  * Bump ABI 5.4.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 30 Sep 2021 11:06:16 +0200

linux-meta-azure-5.4 (5.4.0.1059.39) bionic; urgency=medium

  * Bump ABI 5.4.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 13 Sep 2021 10:05:03 +0200

linux-meta-azure-5.4 (5.4.0.1058.38) bionic; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 17:09:21 -0300

linux-meta-azure-5.4 (5.4.0.1057.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 24 Aug 2021 12:58:16 +0200

linux-meta-azure-5.4 (5.4.0.1056.36) bionic; urgency=medium

  * Bump ABI 5.4.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 28 Jul 2021 10:53:58 +0200

linux-meta-azure-5.4 (5.4.0.1055.35) bionic; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 16 Jul 2021 13:04:47 -0600

linux-meta-azure-5.4 (5.4.0.1054.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Jul 2021 14:41:38 -0600

linux-meta-azure-5.4 (5.4.0.1053.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 09 Jul 2021 16:13:13 -0300

linux-meta-azure-5.4 (5.4.0.1052.31) bionic; urgency=medium

  * Bump ABI 5.4.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 28 Jun 2021 11:04:30 +0200

linux-meta-azure-5.4 (5.4.0.1051.30) bionic; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Ian May <ian.may@canonical.com>  Fri, 18 Jun 2021 16:53:28 -0500

linux-meta-azure-5.4 (5.4.0.1050.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Jun 2021 06:09:56 -0600

linux-meta-azure-5.4 (5.4.0.1049.28) bionic; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 07:49:35 -0600

linux-meta-azure-5.4 (5.4.0.1048.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 14 May 2021 09:22:44 -0500

linux-meta-azure-5.4 (5.4.0.1047.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 22 Apr 2021 17:37:10 -0300

linux-meta-azure-5.4 (5.4.0.1046.25) bionic; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 13 Apr 2021 12:56:45 -0600

linux-meta-azure-5.4 (5.4.0.1044.24) bionic; urgency=medium

  * Bump ABI 5.4.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 19:26:36 -0300

linux-meta-azure-5.4 (5.4.0.1043.23) bionic; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 12:51:57 -0300

linux-meta-azure-5.4 (5.4.0.1042.22) bionic; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Mar 2021 17:05:00 -0300

linux-meta-azure-5.4 (5.4.0.1041.21) bionic; urgency=medium

  * Bump ABI 5.4.0-1041

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 26 Feb 2021 07:01:33 -0500

linux-meta-azure-5.4 (5.4.0.1040.20) bionic; urgency=medium

  * Bump ABI 5.4.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Feb 2021 11:56:07 -0600

linux-meta-azure-5.4 (5.4.0.1039.19) bionic; urgency=medium

  * Bump ABI 5.4.0-1039

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 18 Jan 2021 10:34:07 -0300

linux-meta-azure-5.4 (5.4.0.1036.18) bionic; urgency=medium

  * Bump ABI 5.4.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Jan 2021 18:47:57 +0100

linux-meta-azure-5.4 (5.4.0.1035.17) bionic; urgency=medium

  * Bump ABI 5.4.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 16 Dec 2020 16:13:02 -0700

linux-meta-azure-5.4 (5.4.0.1034.16) bionic; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 03:11:53 -0500

linux-meta-azure-5.4 (5.4.0.1033.15) bionic; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Dec 2020 23:30:46 -0500

linux-meta-azure-5.4 (5.4.0.1032.14) bionic; urgency=medium

  * Bump ABI 5.4.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Nov 2020 12:30:08 +0100

linux-meta-azure-5.4 (5.4.0.1031.13) bionic; urgency=medium

  * Bump ABI 5.4.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 06 Oct 2020 11:44:31 +0200

linux-meta-azure-5.4 (5.4.0.1030.12) bionic; urgency=medium

  * Bump ABI 5.4.0-1030

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 16:49:52 -0300

linux-meta-azure-5.4 (5.4.0.1029.11) bionic; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Sep 2020 15:11:09 -0300

linux-meta-azure-5.4 (5.4.0.1027.10) bionic; urgency=medium

  * Bump ABI 5.4.0-1027

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 22 Sep 2020 11:49:18 -0400

linux-meta-azure-5.4 (5.4.0.1026.9) bionic; urgency=medium

  * Bump ABI 5.4.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 17:40:03 +0200

linux-meta-azure-5.4 (5.4.0.1025.8) bionic; urgency=medium

  * Bump ABI 5.4.0-1025

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 05 Sep 2020 17:15:19 +0200

linux-meta-azure-5.4 (5.4.0.1023.7) bionic; urgency=medium

  * Bump ABI 5.4.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 20 Aug 2020 10:54:40 -0300

linux-meta-azure-5.4 (5.4.0.1022.6) bionic; urgency=medium

  * Bump ABI 5.4.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 Jul 2020 15:12:11 +0200

linux-meta-azure-5.4 (5.4.0.1021.5) bionic; urgency=medium

  * Bump ABI 5.4.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Jul 2020 17:44:07 -0300

linux-meta-azure-5.4 (5.4.0.1020.4) bionic; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 22:43:35 -0300

linux-meta-azure-5.4 (5.4.0.1017.3) bionic; urgency=medium

  * Bump ABI 5.4.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 21:40:13 -0600

linux-meta-azure-5.4 (5.4.0.1012.2) bionic; urgency=medium

  * Bump ABI 5.4.0-1012

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] Expose versioned provides for contained dkms binaries

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 08:57:12 +0200

linux-meta-azure-5.4 (5.4.0.1009.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2020 17:29:38 +0200

linux-meta-azure-5.4 (5.4.0.1000.0) bionic; urgency=medium

  * Initial azure-5.4 packaging.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2020 09:00:25 +0200
